html,
body {
  background-color: #fff;
}
.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.banner .banner_bg {
  height: 100%;
  background-image: url('../images/insBanner_news.jpg');
}
@media screen and (min-width: 1200px) {
  .banner {
    height: 305px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1199px) {
  .banner {
    height: 240px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    height: 150px;
  }
  .banner .banner_bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }
}
.content {
  margin: 0 auto;
}
.content .lead {
  padding: 15px 30px;
  line-height: 30px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  color: #ccc;
}
.content .lead img {
  vertical-align: middle;
  margin-top: -0.5%;
  margin-right: 8px;
}
.content .lead a {
  display: inline-block;
  margin: 0 5px;
  font-size: 16px;
  color: #69a55a;
}
.content .lead a:last-child {
  color: #797979;
}
.content .newsBox .btn-group {
  display: none;
  height: 60px;
}
.content .newsBox .btn-group .btn {
  border: none;
  width: 100%;
  border-bottom: 1px solid #eee;
  height: 100%;
  padding: 0;
  position: relative;
}
.content .newsBox .btn-group .btn .active {
  height: 100%;
  line-height: 60px;
  font-size: 16px;
  padding: 0px 10px;
  color: #69a55a;
  cursor: pointer;
  text-align: left;
  position: relative;
}
.content .newsBox .btn-group .btn .active img {
  margin-right: 10px;
}
.content .newsBox .btn-group .btn .subMenu_down {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.content .newsBox .btn-group .dropdown-menu {
  width: 100%;
}
.content .newsBox .btn-group.open .dropdown-toggle {
  box-shadow: none;
  background-color: #fff;
}
.content .newsBox .select li {
  font-size: 16px;
  padding: 27px 10px 28px 10px;
  color: #303030;
  border-bottom: 1px solid #eee;
  cursor: pointer;
  width: 167px;
}
.content .newsBox .select li img {
  margin-right: 10px;
}
.content .newsBox .select .active {
  color: #69a55a;
}
.content .newsBox .newsList {
  display: flex;
  padding: 25px 0;
  box-sizing: border-box;
  border-bottom: 1px solid #eee;
}
.content .newsBox .newsList .flex_l .title {
  color: #69a55a;
  font-size: 18px;
  padding: 20px 10px;
  border-bottom: 4px solid #96c88a;
}
.content .newsBox .newsList .flex_r {
  padding-left: 48px;
  box-sizing: border-box;
  flex: 1;
  padding-bottom: 27px;
}
.content .newsBox .newsList .flex_r ul li {
  width: 50%;
  float: left;
  padding: 15px 0;
  box-sizing: border-box;
  margin-bottom: 88px;
  padding-left: 95px;
}
.content .newsBox .newsList .flex_r ul li .title {
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #292929;
}
.content .newsBox .newsList .flex_r ul li .info {
  overflow: hidden;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 14px;
  margin-bottom: 15px;
  color: #9f9f9f;
  min-height: 80px;
}
.content .newsBox .newsList .flex_r ul li .time {
  float: right;
  padding: 10px 0;
}
.content .newsBox .newsList .flex_r ul li .time span {
  font-size: 12px;
  color: #8c8c8c;
}
.content .newsBox .newsList .flex_r ul li .time .day {
  color: #8c8c8c;
  font-weight: bold;
  font-size: 14px;
  margin-right: 10px;
}
.content .newsBox .newsList .flex_r ul li .read {
  color: #a27fab;
  font-size: 14px;
  display: inline-block;
  padding: 10px 15px;
  position: relative;
  padding-right: 40px;
  border: 1px solid #a27fab;
}
.content .newsBox .newsList .flex_r ul li .read .iconfont {
  font-size: 14px;
  vertical-align: middle;
  margin-left: 5px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
.content .newsBox .newsList .flex_r .different {
  display: block;
}
.content .newsBox .newsList .flex_r .different li {
  width: 100%;
  position: relative;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid #eee;
  padding: 0px 0;
  padding-left: 130px;
}
.content .newsBox .newsList .flex_r .different li .title {
  -webkit-line-clamp: 1;
}
.content .newsBox .newsList .flex_r .different li .time {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  border-right: 1px solid #eee;
  padding: 10px;
}
.content .newsBox .newsList .flex_r .different li .time span {
  display: block;
}
.content .newsBox .newsList .flex_r .different li .read {
  display: none;
}
.content .newsBox .pagination {
  padding: 34px 15px 28px 15px;
  box-sizing: border-box;
  float: right;
  margin: 0;
}
.content .newsBox .pagination .result {
  vertical-align: middle;
  margin-right: 10px;
  padding: 10px 15px;
  float: left;
  color: #909090;
  font-size: 16px;
}
.content .newsBox .pagination .prev,
.content .newsBox .pagination .next {
  float: left;
  cursor: pointer;
  vertical-align: top;
  border: 1px solid #a27fab;
}
.content .newsBox .pagination .prev a,
.content .newsBox .pagination .next a {
  display: block;
  color: #a27fab;
  font-size: 14px;
  padding: 10px 15px;
  position: relative;
}
.content .newsBox .pagination .prev a span,
.content .newsBox .pagination .next a span {
  border: none;
}
.content .newsBox .pagination .prev .iconfont,
.content .newsBox .pagination .next .iconfont {
  font-size: 14px;
  vertical-align: middle;
  margin-left: 5px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.content .newsBox .pagination .prev {
  margin-right: 10px;
}
.content .newsBox .pagination .prev a {
  padding-left: 40px;
}
.content .newsBox .pagination .prev .iconfont {
  left: 10px;
}
.content .newsBox .pagination .next a {
  padding-right: 40px;
}
.content .newsBox .pagination .next .iconfont {
  left: auto;
  right: 10px;
}
.content .newsBox .pagination > .disabled > a,
.content .newsBox .pagination > .disabled > a:focus,
.content .newsBox .pagination > .disabled > a:hover,
.content .newsBox .pagination > .disabled > span,
.content .newsBox .pagination > .disabled > span:focus,
.content .newsBox .pagination > .disabled > span:hover {
  border: none;
}
.content .aboutBox {
  margin-top: 25px;
  background-image: url('../images/img-about.png');
  background-position: 0 center;
  height: 278px;
  box-sizing: border-box;
}
.content .aboutBox .about {
  height: 100%;
  padding: 45px;
  box-sizing: border-box;
  display: flex;
}
.content .aboutBox .about .about_l {
  flex: 1;
  background-color: rgba(255, 255, 255, 0.4);
  height: 100%;
  padding: 55px 45px;
  padding-right: 185px;
  position: relative;
}
.content .aboutBox .about .about_l .title {
  color: #6fac5f;
  font-size: 20px;
  margin-bottom: 20px;
}
.content .aboutBox .about .about_l .txt {
  color: #fff;
  font-size: 14px;
}
.content .aboutBox .about .about_l .about_m {
  position: absolute;
  padding: 10px 14px;
  background-color: #7d4f8c;
  color: #fff;
  font-size: 14px;
  right: 0;
  bottom: 35px;
  transform: translateX(50%);
}
.content .aboutBox .about .about_l .about_m img {
  margin-left: 8px;
  vertical-align: middle;
}
.content .aboutBox .about .about_r {
  width: 440px;
  background-color: rgba(52, 36, 67, 0.4);
  padding-left: 140px;
  box-sizing: border-box;
  padding: 35px 0 0px 140px;
}
.content .aboutBox .about .about_r .title {
  color: #6c437b;
  font-size: 18px;
  position: relative;
}
.content .aboutBox .about .about_r .title::before {
  content: '';
  width: 7px;
  height: 12px;
  background-color: #a073ae;
  position: absolute;
  left: -14px;
  top: 10px;
}
.content .aboutBox .about .about_r .txt {
  color: #fff;
  font-size: 12px;
}
.content .aboutBox .about .about_r .about_r_f {
  margin-top: 25px;
}
.content .aboutBox .about .about_r .about_r_f a {
  display: inline-block;
  width: 100px;
  height: 35px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  line-height: 35px;
  margin-right: 14px;
  background-color: #6c437b;
}
.content .aboutBox .about .about_r .about_r_f a img {
  vertical-align: middle;
  margin-right: 8px;
}
@media screen and (max-width: 1199px) {
  .content .newsBox .newsList .flex_r {
    padding-left: 30px;
  }
  .content .aboutBox {
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
  }
  .content .aboutBox .about {
    padding-top: 70px;
    display: block;
  }
  .content .aboutBox .about .about_l {
    position: relative;
    padding: 30px;
    box-sizing: border-box;
  }
  .content .aboutBox .about .about_l .title {
    position: absolute;
    top: -40px;
    left: 50%;
    width: 100%;
    text-align: center;
    transform: translateX(-50%);
  }
  .content .aboutBox .about .about_l .about_m {
    display: none;
  }
  .content .aboutBox .about .about_r {
    padding: 0;
    width: 100%;
    padding: 20px 0;
  }
  .content .aboutBox .about .about_r .title,
  .content .aboutBox .about .about_r .txt {
    display: none;
  }
  .content .aboutBox .about .about_r .about_r_f {
    width: 100%;
    margin: 0 auto;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .content .newsBox .btn-group {
    display: block;
  }
  .content .newsBox .newsList {
    padding: 0;
  }
  .content .newsBox .newsList .flex_l {
    display: none;
  }
  .content .newsBox .newsList .flex_r {
    padding-left: 0px;
  }
  .content .newsBox .newsList .flex_r ul li {
    float: none;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
  }
  .content .newsBox .newsList .flex_r ul li .time {
    float: right;
    line-height: 42px;
  }
  .content .newsBox .newsList .flex_r ul li:last-child {
    border-bottom: none;
  }
  .content .newsBox .newsList .flex_r .different {
    display: block;
  }
  .content .newsBox .newsList .flex_r .different li {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid #eee;
    padding: 10px;
  }
  .content .newsBox .newsList .flex_r .different li .title {
    -webkit-line-clamp: 1;
  }
  .content .newsBox .newsList .flex_r .different li .time {
    position: relative;
    left: 0px;
    top: 0%;
    transform: translateY(0%);
    border-right: none;
    padding: 0px;
    line-height: 30px;
  }
  .content .newsBox .newsList .flex_r .different li .time span {
    display: inline-block;
  }
  .content .newsBox .newsList .flex_r .different li .read {
    display: none;
  }
  .content .newsBox .pagination {
    float: none;
    width: 100%;
  }
  .content .newsBox .pagination .result {
    float: right;
    margin: 0;
    padding: 10px 0;
  }
  .content .newsBox .pagination .result .title {
    display: none;
  }
  .content .newsBox .pagination .next a,
  .content .newsBox .pagination .prev a {
    padding: 10px 10px;
  }
  .content .newsBox .pagination .next a {
    padding-right: 30px;
  }
  .content .newsBox .pagination .next a .iconfont {
    right: 5px;
  }
  .content .newsBox .pagination .prev a {
    padding-left: 30px;
  }
  .content .newsBox .pagination .prev a .iconfont {
    left: 5px;
  }
  .content .aboutBox {
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
  }
  .content .aboutBox .about {
    padding: 15px;
    padding-top: 70px;
  }
  .content .aboutBox .about .about_l {
    position: relative;
    padding: 15px;
    box-sizing: border-box;
  }
  .content .aboutBox .about .about_l .title {
    position: absolute;
    top: -40px;
    left: 50%;
    width: 100%;
    text-align: center;
    transform: translateX(-50%);
  }
  .content .aboutBox .about .about_l .about_m {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  .lead {
    display: none;
  }
  .banner .newsInfo {
    padding: 50px 15px 20px;
  }
  .banner .newsInfo .title {
    line-height: 50px;
    height: 50px;
    top: -25px;
  }
}
@media screen and (max-width: 767px) {
  html,
  body {
        background-color: #fff;
        padding: 0 10px;
  }
  .banner .newsInfo {
    display: none;
  }
  .content {
    padding: 10px 10px;
    box-sizing: border-box;
  }
  .content .newsBox,
  .content .aboutBox {
    background-color: #fff;
  }
}
